<template>
  <div>
    维修记录
  </div>
</template>

<script>
export default {
  name: 'Repair',
  props: {},
  data() {
    return {}
  },
  created() {},
  mounted() {},
  methods: {}
}
</script>

<style lang="stylus" scoped>

</style>
